@charset "UTF-8";

/*	26 ¶à²Ê¤Ê¥«¥ê¥­¥å¥é¥à¤ÈÒ»Á÷¤ÎŒg„Õ¼Ò½Ì†T
-----------------------------------------*/

#bodyDivision .mainWrap .curSection {
    padding-top: 20px;
    border-top: 3px solid #FFDE00;
}
@media screen and (max-width: 767px) {
    .responsive #bodyDivision .mainWrap .curSection {
        padding-top: 0;
        border-top: none;
    }
}

#bodyDivision .mainWrap .curSectionTitle {
    float: left;
    margin-top: -1px;
    padding: 0 20px 0 0;
    width: 260px;
    font-weight: bold;
    font-size: 125%;
    line-height: 1.67;
}
@media screen and (max-width: 767px) {
    #bodyDivision .mainWrap .curSectionTitle {
        float: none;
        margin-top: 0;
        width: auto;
        padding: 10px 0 4px;
        border-top: none;
        border-bottom: 2px solid #ffde00;
        line-height: 22px;
        font-size: 16px;
        margin-bottom: 12px;
    }
}

.curriculum-mv {
    position: relative;
}

.curriculum-mv * {
    box-sizing: border-box
}

.curriculum-mv__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    container-type: inline-size;
}

.curriculum-mv__copy {
    position: absolute;
    top: 13.5cqw;
    left: calc(30 / 698 * 100 * 1cqw);
}

.curriculum-mv__title {
    backdrop-filter: blur(1px);
    line-height: 1.4;
    font-weight: bold;
    font-size: 4cqw;
    font-feature-settings: "palt" 1;
}

.curriculum-mv__credit {
    position: absolute;
    right: 3cqw;
    bottom: 2.5cqw;
    font-size: max(1.7cqw, 10px);
    backdrop-filter: blur(1px);

}